/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ basic styles and layout ]:---
 */
body {
  font-family: 'Gotham A', 'Gotham B', sans-serif;
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  border-top: 5px solid #222222;
  background-color: white; }

.container {
  width: 1040px;
  margin: 0 auto; }

.columns,
.columns > .content,
.columns > .sidebar {
  box-sizing: border-box; }

.columns > .content {
  width: 616px;
  float: left; }

.columns > .sidebar {
  float: right;
  width: 424px;
  padding-left: 60px; }

.columns,
.landing .content,
.full_page .content {
  margin-top: 30px; }

/*
 * ---:[ link defaults ]:---
 */
a {
  color: #bb0303;
  text-decoration: none; }

p a {
  text-decoration: underline; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  float: right;
  z-index: 50;
  list-style: none; }

.menu li {
  position: relative;
  float: left; }

.menu .sub-menu {
  position: absolute;
  display: none;
  list-style: none;
  z-index: 110; }

.menu .sub-menu .sub-menu {
  top: 0;
  left: 11em; }

.menu li:hover > .sub-menu {
  display: block; }

.menu .sub-menu li {
  width: 11em;
  clear: both; }

.menu a,
.menu_control {
  display: block;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #dddddd;
  background-color: #222222;
  padding: 0.6em 1em; }

.menu a:hover {
  color: white;
  background-color: #bb0303; }

.menu_control {
  display: none;
  color: #dddddd;
  background-color: #222222;
  user-select: none; }

.menu .current-menu-item > a {
  color: #eeeeee;
  background-color: #bb0303;
  cursor: text; }

/*
 * ---:[ site title ]:---
 */
#site_title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 47px;
  line-height: 1.32em;
  font-weight: bold;
  color: #111111;
  border-bottom: 1px solid #dddddd;
  padding: 75px 0 45px; }

.landing #site_title {
  padding-top: 45px;
  text-align: center; }

.landing #site_title img {
  margin: 0 auto; }

#site_title a {
  color: #111111; }

#site_title a:hover {
  color: #bb0303; }

/*
 * ---:[ golden ratio typography ]:---
 */
.grt,
.grt h3 {
  font-size: 18px;
  line-height: 30px; }

.grt a {
  text-decoration: underline; }

.grt .headline {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 29px;
  line-height: 44px;
  margin: 0; }

.grt h2 {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 23px;
  line-height: 36px;
  margin-top: 45px;
  margin-bottom: 15px; }

.grt h2,
.grt h3 {
  color: #111111; }

.grt h3 {
  font-weight: bold; }

.grt h4 {
  font-size: 14px;
  line-height: inherit;
  text-transform: uppercase; }

.grt ul {
  list-style-type: square; }

.grt code {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }

.grt pre {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
  background-color: #eeeeee;
  padding: 15px;
  -webkit-tab-size: 4;
  -moz-tab-size: 4;
  tab-size: 4; }

.grt .small,
.grt .caption,
.grt .footnotes {
  font-size: 14px;
  line-height: 24px; }

.grt .caption,
.grt .footnotes,
sub,
sup {
  color: #888888; }

.grt .footnotes {
  border-top: 1px dotted #dddddd;
  padding-top: 30px; }

.grt .frame,
.grt .post_image_box,
.grt .wp-caption {
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 15px;
  box-sizing: border-box; }

.grt .alert,
.grt .note,
.grt .box {
  padding: 15px; }

.grt .alert {
  background-color: #ffff99;
  border: 1px solid #e6e68a; }

.grt .note {
  background-color: #eeeeee;
  border: 1px solid #dddddd; }

.grt .box {
  background-color: #febfbf;
  border: 1px solid #fd8d8d; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .center,
.grt .block,
.grt .caption,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .post_image,
.grt .post_image_box,
.grt .wp-caption,
.grt .wp-post-image,
.grt .alert,
.grt .note,
.grt .box,
.headline_area,
.post_list,
.archive_intro .headline,
.prev_next {
  margin-bottom: 30px; }

.grt ul,
.grt ol,
.grt .right,
.grt .alignright,
.grt .stack {
  margin-left: 30px; }

.grt .wp-caption img,
.grt .post_image_box .post_image,
.grt .thumb,
.grt blockquote.right,
.grt blockquote.left,
.grt .footnotes p,
.post_list li {
  margin-bottom: 15px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert p:last-child,
.grt .note p:last-child,
.grt .box p:last-child,
.grt blockquote.right p,
.grt blockquote.left p,
.grt .footnotes p:last-child {
  margin-bottom: 0; }

.grt .left,
.grt .alignleft {
  margin-right: 30px; }

.grt .caption {
  margin-top: -15px; }

.wp-caption.aligncenter img {
  margin-right: auto;
  margin-left: auto; }

.wp-caption .wp-caption-text .wp-smiley {
  display: inline;
  margin-bottom: 0; }

.grt .wp-caption p {
  font-size: 14px;
  line-height: 24px; }

.grt .drop_cap {
  font-size: 60px;
  line-height: 1em;
  margin-right: 0.15em;
  float: left; }

.grt blockquote {
  color: #888888;
  padding-left: 30px;
  border-left: 1px solid #dddddd; }

.grt blockquote.right,
.grt blockquote.left {
  font-size: 29px;
  line-height: 41px;
  width: 45%; }

.grt blockquote.right,
.grt blockquote.left {
  padding-left: 0;
  border: 0; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"],
.input_submit,
.post_edit,
.previous_posts a,
.next_posts a,
.comment_footer a,
.comment_nav a,
#cancel-comment-reply-link {
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #888888;
  border: 2px solid #eeeeee;
  background-color: white;
  padding: 0.5em;
  border-radius: 1em; }

button:hover,
input[type="submit"]:hover,
.input_submit:hover,
.post_edit:hover,
.previous_posts a:hover,
.next_posts a:hover,
.comment_footer a:hover,
.comment_nav a:hover,
#cancel-comment-reply-link:hover,
button:active,
input[type="submit"]:active,
.input_submit:active {
  color: #bb0303;
  border-color: #bb0303;
  transition: all 0.4s; }

/*
 * ---:[ post box styles ]:---
 */
.post_box {
  position: relative;
  margin-bottom: 30px; }

.headline_area {
  color: #888888; }

.post_box .headline,
.post_box .headline a {
  color: #111111;
  text-decoration: none; }

.headline a:hover,
.post_list .headline a {
  color: #bb0303;
  text-decoration: none; }

.twitter_profile a,
.post_cats a,
.post_tags a {
  text-decoration: none; }

.twitter_profile a:hover,
.post_cats a:hover,
.post_tags a:hover {
  text-decoration: underline; }

.post_edit {
  position: absolute;
  left: -60px;
  font-size: 14px; }

.post_box .post_edit {
  top: 8px;
  text-decoration: none; }

.twitter_profile:before {
  content: '| '; }

.post_author a:hover,
.post_cats a:hover,
.post_tags a:hover,
.twitter_profile a:hover,
.post_list .headline a:hover {
  text-decoration: underline; }

.post_box .author_description_intro {
  font-weight: bold; }

.post_content div:last-child {
  margin-bottom: 30px; }

.post_box .author_description {
  border-top: 1px dotted #dddddd;
  padding-top: 30px; }

.post_box .avatar {
  float: right;
  clear: both;
  width: 68px;
  height: 68px;
  margin-left: 15px;
  border-radius: 50%; }

.post_box .author_description .avatar {
  float: left;
  width: 90px;
  height: 90px;
  margin-right: 15px;
  margin-left: 0; }

.post_box .post_cats,
.post_box .post_tags {
  color: #888888; }

/*
 * ---:[ post list styles ]:---
 */
.post_list {
  list-style-type: none; }

.post_list li {
  position: relative; }

.post_list .num_comments {
  display: inline-block;
  margin-left: 15px;
  line-height: 0.5em; }

.post_list .post_edit {
  top: -7px;
  margin-top: 0.25em; }

.landing .headline_area,
.landing .signup {
  text-align: center; }

.post_box .signup {
  border: 1px dotted #dddddd;
  border-width: 1px 0 0 0;
  margin: 0 0 30px 0;
  padding: 30px 0 0; }

.landing .signup {
  border: 0;
  margin: 0 0 30px;
  padding: 0; }

.post_box .signup p {
  font-weight: bold;
  margin-bottom: 15px; }

.post_box .signup .input_text {
  width: 40%; }

.post_box .signup .input_submit {
  font-size: 18px;
  margin-left: 15px; }

/*
 * ---:[ other post box styles ]:---
 */
.post_box .num_comments_link {
  display: inline-block;
  color: #888888;
  text-decoration: none;
  border-bottom: 1px solid white;
  margin-bottom: 30px; }

.post_box .num_comments_link:hover {
  border-bottom-color: #c8c8c8; }

.post_box .num_comments_link:hover .num_comments {
  color: #bb0303; }

.num_comments {
  font-size: 30px;
  color: #111111; }

/*
 * ---:[ feature box ]:---
 */
.feature_box {
  position: relative;
  border: 2px solid #dddddd;
  border-width: 2px 0;
  margin: -1px -30px 45px;
  padding: 30px 30px 0 30px; }

.feature_box .headline {
  font-weight: bold;
  border-bottom: 1px solid #dddddd;
  background-color: #eeeeee;
  margin: -30px -30px 30px;
  padding: 15px 30px; }

.feature_box .post_edit {
  top: 23px;
  text-decoration: none; }

.feature_box .post_content {
  max-width: 616px; }

.feature_box .thesis_email_form {
  margin-bottom: 30px; }

.feature_box .input_text {
  width: 25%;
  padding: 8px; }

.feature_box .input_submit {
  margin-left: 15px; }

/*
 * ---:[ misc. content elements ]:---
 */
.archive_intro {
  border-bottom: 1px dotted #dddddd; }

.prev_next {
  clear: both;
  color: #888888; }

.prev_next .next_posts {
  float: right; }

.previous_posts,
.next_posts {
  display: block; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 60px; }

.comments_intro {
  color: #888888;
  margin-bottom: 15px; }

.comments_closed {
  font-size: 14px;
  line-height: 24px;
  color: #888888;
  margin-bottom: 30px; }

.comment_list {
  list-style-type: none;
  margin-bottom: 60px;
  border-top: 1px dotted #dddddd; }

.comment {
  border-bottom: 1px dotted #dddddd;
  padding: 30px 0; }

.children .comment {
  list-style-type: none;
  margin-top: 30px;
  border-left: 1px solid #dddddd;
  border-bottom: 0;
  padding: 0 0 0 30px; }

.children .bypostauthor {
  background-color: transparent;
  border-color: #bb0303; }

.comment .comment_head {
  margin-bottom: 15px; }

.comment .comment_author {
  font-weight: bold; }

.comment_date {
  font-size: 14px;
  margin-left: 15px;
  color: #888888; }

.comment_date a {
  color: #888888; }

.comment_footer {
  font-size: 14px;
  line-height: 24px;
  text-align: right; }

.comment_head a:hover {
  text-decoration: underline; }

.comment_footer a {
  margin-left: 15px; }

.comment .avatar {
  width: 60px;
  height: 60px;
  float: right;
  margin-left: 15px;
  border-radius: 50%; }

.comment_nav {
  padding: 15px 0 30px; }

.comment_nav_bottom {
  margin: -45px 0 60px; }

.next_comments {
  float: right; }

/*
 * ---:[ inputs ]:---
 */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea,
.input_text {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #111111;
  border: 1px solid #dddddd;
  background-color: #eeeeee;
  padding: 0.35em;
  box-sizing: border-box; }

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus,
.input_text:focus {
  border-color: #eeeeee;
  background-color: white; }

textarea,
textarea.input_text {
  line-height: inherit;
    /*
   * 30px;
   */ }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  margin: 60px 0; }

.comment #commentform {
  margin-top: 0; }

.comment_form_title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 23px;
  line-height: 36px;
  color: #111111;
  border-bottom: 1px dotted #dddddd;
  padding-bottom: 15px; }

#commentform label {
  display: block; }

#commentform p {
  margin-bottom: 15px; }

#commentform p .required {
  color: #dd0000; }

.comment_moderated {
  font-weight: bold; }

#commentform .input_text {
  width: 50%; }

#commentform textarea.input_text {
  width: 100%; }

#commentform .input_submit {
  font-size: 23px; }

#cancel-comment-reply-link {
  float: right;
  font-size: 14px; }

.login_alert {
  font-weight: bold;
  border: 1px solid #dddddd;
  background-color: #eeeeee; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 14px;
  line-height: 22px; }

.sidebar .headline,
.sidebar .email_form_title,
.sidebar .widget_title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 18px;
  line-height: 27px; }

.sidebar .email_form_title,
.sidebar .widget_title {
  margin-bottom: 11px; }

.sidebar .input_submit {
  font-size: inherit;
  margin-bottom: 22px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .headline,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 22px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 22px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 22px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  margin-bottom: 44px; }

.sidebar .thesis_email_form .input_text,
.sidebar .widget li {
  margin-bottom: 11px; }

.sidebar .post_content,
.sidebar .widget li ul,
.sidebar .widget li ol {
  margin-top: 11px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.wp-caption p,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar .search-form .input_text,
.sidebar .thesis_email_form .input_text {
  width: 100%; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #888888; }

.sidebar #searchsubmit {
  margin-top: 11px; }

.widget ul {
  list-style-type: none; }

.widget li a:hover {
  text-decoration: underline; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  border-bottom: 1px dotted #dddddd; }

.sidebar .widget:last-child,
.sidebar .text_box:last-child,
.sidebar .thesis_email_form:last-child,
.sidebar .query_box:last-child {
  border-bottom: 0; }

/*
 * ---:[ footer ]:---
 */
#footer {
  border-top: 1px solid #dddddd; }

.footer {
  font-size: 14px;
  line-height: 24px;
  color: #888888;
  text-align: center;
  padding: 15px 0; }

.footer a {
  color: #888888; }

.footer a:hover {
  color: #111111; }

/*
 * ---:[ basic WooCommerce styles ]:---
 */
.woocommerce-archive .term-description {
  margin-bottom: 30px; }

.woocommerce-result-count {
  font-size: 14px;
  line-height: 24px;
  color: #888888; }

.woocommerce-shop .page-title,
.woocommerce .product_title {
  font-family: 'Sentinel A', 'Sentinel B', serif;
  font-size: 29px;
  line-height: 44px; }

.woocommerce .page-title {
  padding-bottom: 30px;
  border-bottom: 1px dotted #dddddd;
  margin-bottom: 30px; }

.woocommerce .product_title,
.woocommerce nav.woocommerce-pagination ul.page-numbers {
  margin-bottom: 15px; }

.woocommerce .products a.button,
.woocommerce .cart button.button,
.grt .woocommerce input.button,
.woocommerce .grt input.button,
.woocommerce .grt #respond input#submit {
  font-family: inherit;
  line-height: 1em;
  padding: 0.5em 0.75em; }

.woocommerce #comments {
  margin-top: 30px; }

.woocommerce #reviews h2 {
  margin-top: 0; }

.woocommerce #commentform {
  padding: 0;
  margin-top: 30px; }

/*
 * ---:[ Checkout and Account Details ]:---
 */
fieldset legend {
  font-weight: bold; }

.grt fieldset {
  margin-top: 30px;
  margin-bottom: 30px; }

.grt fieldset legend {
  margin-bottom: 15px; }

/*
 * ---:[ clearfix ]:---
 */
.columns:after,
.menu:after,
.post_box:after,
.content .post_content:after,
.author_description:after,
.sidebar:after,
.query_box:after,
.prev_next:after,
.comment_text:after,
.comment_nav:after {
  display: table;
  clear: both;
  content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1040px) {
  .container {
    width: auto; }

  .columns > .sidebar {
    width: auto;
    border-top: 1px solid #dddddd;
    padding: 30px 0 0 0; }

  .columns > .sidebar > * {
    max-width: 424px; }

  #site_title {
    padding: 45px 0; }

  .menu_control {
    display: block;
    cursor: pointer;
    box-sizing: border-box; }

  .menu_control,
  .menu {
    margin: 0 -30px; }

  .menu_control,
  .menu a {
    padding: 0.8em 30px; }

  .menu {
    display: none;
    float: none; }

  .show_menu {
    display: block; }

  .menu .sub-menu {
    position: static;
    display: block;
    padding-left: 30px; }

  .menu li {
    float: none; }

  .menu .sub-menu li {
    width: auto; }

  .feature_box .alignright,
  .feature_box .alignleft {
    float: none;
    margin-right: 0;
    margin-left: 0; }

  .feature_box .input_text {
    width: 50%; } }

@media all and (max-width: 646px) {
  .columns > .content,
  .centered-page .post_content {
    width: auto; }

  .menu_control,
  .menu,
  .feature_box {
    margin-right: 0;
    margin-left: 0; } }

@media all and (max-width: 450px) {
  #site_title,
  .landing #site_title {
    padding-top: 30px;
    padding-bottom: 30px; }

  .feature_box .input_text {
    width: 100%; }

  .feature_box .input_submit {
    display: block;
    margin: 15px 0 0 0; }

  .menu .sub-menu,
  .post_box blockquote,
  .children .comment {
    padding-left: 15px; }

  .comments_closed,
  .login_alert {
    margin-right: 15px;
    margin-left: 15px; }

  .feature_box .headline {
    margin-right: -15px;
    margin-left: -15px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"] {
    float: none; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: 0;
    margin-left: 0; }

  .post_author:after {
    content: '\a';
    height: 0;
    white-space: pre;
    display: block; }

  .twitter_profile:before {
    content: ''; }

  .grt blockquote.right,
  .grt blockquote.left,
  #commentform .input_text,
  .sidebar .search-form .input_text,
  .post_box .signup .input_text,
  .sidebar .thesis_email_form .input_text {
    width: 100%; }

  .post_box .signup .input_text {
    margin-bottom: 15px; }

  .post_box .signup .input_submit {
    margin-left: 0; }

  .comment_date {
    display: none; } }

/*
 * ---:[ custom CSS ]:---
 */
body {
  border-top: 0; }

a {
  text-underline-position: under; }

.columns > .sidebar {
  width: 320px;
  background-color: #e9e0ca;
  padding: 22px; }

#header {
  background-color: #a4e7ad;
  border-bottom: 1px solid #7bba83; }
  #header .container {
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 30px; }

#site_title {
  display: inline-block;
  line-height: 1em;
  padding: 0;
  border: 0; }
  #site_title a:hover {
    color: #111111; }

/*
 * ---:[ nav menu ]:---
 */
.nav {
  float: right;
  list-style: none; }
  .nav a {
    display: block;
    color: #111111;
    line-height: 47px;
    text-transform: uppercase;
    padding: 0 15px; }
    .nav a:hover {
      background-color: rgba(0, 0, 0, 0.1);
      border-radius: 15px; }
  .nav li {
    display: inline-block; }

/*
 * ---:[ typography af ]:---
 */
  .grt h3,
  .grt h4 {
    font-family: 'Sentinel A', 'Sentinel B', serif; }
  .grt code,
  .grt pre {
    font-size: 15px; }
  .grt code {
    background-color: rgba(0, 0, 0, 0.08);
    padding: 4px 3px;
    border-radius: 7.5px; }
  .grt pre {
    border-left: 7.5px solid rgba(0, 0, 0, 0.1);
    border-radius: 0 15px 15px 0; }
  .grt blockquote {
    padding-left: 15px; }
  .grt .alert,
  .grt .note,
  .grt .tip,
  .grt .box {
    border: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .tip :last-child,
    .grt .box :last-child {
      margin-bottom: 0; }
  .grt .note {
    background-color: #ede8fd; }
  .grt .figure {
    background-color: #eeeeee;
    padding: 15px;
    margin-bottom: 30px; }
    .grt .figure img {
      margin-bottom: 7.5px;
      border: 1px solid #dddddd; }
    .grt .figure p {
      font-size: 14px;
      line-height: 24px;
      margin-bottom: 0;
      color: #888888; }
      .grt .figure p span {
        text-transform: uppercase; }
  .grt .download {
    background-color: #ffff99;
    padding: 15px; }
    .grt .download:before {
      font-family: diythemes-icons;
      content: '\e905';
      display: inline-block;
      margin-right: 15px; }

  .post_box .signup {
    max-width: 556px;
    background-color: #d2eefa;
    padding: 30px;
    border: 2px solid rgba(0, 0, 0, 0.15);
    border-width: 2px 0;
    margin-right: auto;
    margin-left: auto; }
    .post_box .signup ~ .author_description {
      padding-top: 0;
      border-top: 0; }
    .post_box .signup .input_text {
      width: 280px;
      background-color: rgba(255, 255, 255, 0.75);
      background-clip: padding-box;
      border-color: rgba(0, 0, 0, 0.15); }
      .post_box .signup .input_text:hover,
      .post_box .signup .input_text:focus {
        background-color: white; }
    .post_box .signup .input_submit {
      vertical-align: top;
      margin-top: -4px; }
      .post_box .signup .input_submit:active {
        margin-top: -2px; }
  .post_box .author_description {
    font-size: 14px;
    line-height: 24px; }
    .post_box .author_description .avatar {
      width: 96px;
      height: 96px; }

  .post_list .headline {
    display: block; }
  .post_list .post_author_intro {
    color: #888888; }

.comments_intro a:hover {
  text-decoration: underline; }

.comment .avatar {
  width: 52.5px;
  height: 52.5px; }

.comment_text :last-child {
  margin-bottom: 7.5px; }

.comment_text ~ #commentform {
  margin-top: 30px; }

.comment_footer {
  opacity: 0.2; }
  .comment_footer a {
    margin-left: 3.75px; }

.comment_wrap:hover > .comment_footer {
  opacity: 1; }

.comments_closed {
  font-size: 18px;
  line-height: 30px;
  color: #111111;
  background-color: #ffff99;
  padding: 15px; }

  #commentform input[type="checkbox"] + label {
    display: inline;
    margin-left: 8px; }
  #commentform #wp-comment-cookies-consent + label {
    font-size: 14px;
    line-height: 24px;
    color: #888888; }

  .centered-page .content {
    margin: 30px 0; }
  .centered-page .headline_area {
    text-align: center; }
  .centered-page .headline {
    font-size: 36px;
    line-height: 53px; }
    .centered-page .headline span {
      display: block;
      font-family: 'Gotham A', 'Gotham B', sans-serif;
      font-size: 23px;
      line-height: 36px;
      color: #888888; }
  .centered-page .post_content {
    width: 616px;
    margin: 0 auto; }
    .centered-page .grt li a {
      text-decoration: none; }
      .centered-page .grt li a:hover {
        text-decoration: underline; }

/*
 * ---:[ buttons and inputs af ]:---
 */
button,
.button,
input[type="submit"],
.input_submit,
.previous_posts a,
.next_posts a {
  display: inline-block;
  position: relative;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  color: #111111;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
  text-decoration: none;
  background-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 4px 1px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  padding: 12px 15px;
  cursor: pointer;
  overflow: visible;
  border-radius: 15px;
  -webkit-appearance: none; }
  button:hover,
  .button:hover,
  input[type="submit"]:hover,
  .input_submit:hover,
  .previous_posts a:hover,
  .next_posts a:hover {
    color: #111111;
    text-decoration: none;
    background-color: #d9d9d9;
    border-style: solid;
    border-width: 1px 1px 4px 1px;
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.25);
    transition: background-color 0.15s ease, color 0.15s ease; }
  button:active,
  .button:active,
  input[type="submit"]:active,
  .input_submit:active,
  .previous_posts a:active,
  .next_posts a:active {
    border-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-bottom-width: 2px;
    margin-top: 2px; }

input[type="submit"],
.input_submit {
  color: white;
  background-color: #509b26; }
  input[type="submit"]:hover,
  .input_submit:hover {
    color: white;
    background-color: #5baf2b; }
  input[type="submit"]:active,
  .input_submit:active {
    color: white; }

.previous_posts a,
.next_posts a {
  text-shadow: none; }

.previous_posts a:before {
  content: '\2190\20'; }

.next_posts a:after {
  content: '\20\2192'; }

input[type="text"],
.input_text {
  padding: 7.5px; }

#commentform .input_submit {
  font-size: 18px; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  border-radius: 15px; }
  .sidebar .thesis_email_form {
    background-color: #f7efdb;
    padding: 22px 22px 0 22px;
    margin: -22px -22px 22px -22px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 15px 15px 0 0; }
    .sidebar .thesis_email_form .input_text {
      background-color: white;
      background-clip: padding-box;
      border: 4px solid rgba(0, 0, 0, 0.1);
      outline: 4px solid rgba(0, 0, 0, 0.05);
      margin-bottom: 22px; }
      .sidebar .thesis_email_form .input_text:focus {
        outline-offset: 0; }
    .sidebar .thesis_email_form .input_submit {
      font-size: 18px; }
  .sidebar .widget_marketing {
    padding: 22px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: -22px -22px 22px -22px; }
    .sidebar .widget_marketing ul {
      margin: -5.5px 0 22px 0; }
      .sidebar .widget_marketing li:before {
        font-family: diythemes-icons;
        content: '\e906';
        display: inline-block;
        font-size: 22px;
        line-height: 1em;
        color: #bb0303;
        margin-right: 11px;
        vertical-align: -20%; }
      .sidebar .widget_marketing li a {
        text-decoration: underline; }
    .sidebar .search_form .input_text {
      background-color: rgba(255, 255, 255, 0.6);
      background-clip: padding-box;
      border-color: rgba(0, 0, 0, 0.1); }
      .sidebar .search_form .input_text:hover,
      .sidebar .search_form .input_text:focus {
        background-color: white; }
    .sidebar .search_form p {
      margin-bottom: 5.5px; }
  .sidebar .widget:last-child,
  .sidebar .widget :last-child {
    margin-bottom: 0; }

/*
 * ---:[ footer ]:---
 */
#footer {
  background-color: #eeeeee; }
  #footer a {
    display: inline-block;
    color: #bb0303;
    text-decoration: none;
    margin: 0 7.5px; }
    #footer a:hover {
      text-decoration: underline; }

.template-fourohfour .grt li a {
  text-decoration: none; }
  .template-fourohfour .grt li a:hover {
    text-decoration: underline; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1070px) {
  .container {
    width: auto;
    padding-right: 15px;
    padding-left: 15px; } }

@media all and (max-width: 1040px) {
  .columns > .content {
    float: left; }

  .columns > .sidebar {
    border-top: 0; } }

@media all and (max-width: 987px) {
  .nav a {
    font-size: 15px;
    padding: 0 12px; }

  .columns > .sidebar {
    width: 30%; } }

@media all and (max-width: 924px) {
  #header {
    text-align: center; }
    #header .container {
      padding-right: 15px;
      padding-bottom: 15px; }
    #header #site_title {
      margin-bottom: 15px; }
    #header .nav {
      float: none; }
      #header .nav a {
        font-size: 18px;
        padding: 0 15px; }

  .columns > .content {
    float: none;
    margin: 0 auto; }

  .columns > .sidebar {
    display: none; } }

@media all and (max-width: 646px) {
  .centered-page .post_content {
    width: auto; } }

@media all and (max-width: 560px) {
  .post_box .signup .input_text {
      display: block;
      width: 100%;
      margin-bottom: 15px; }
    .post_box .signup .input_submit {
      margin-left: 0; } }

@media all and (max-width: 450px) {
  #header .container {
      padding: 30px 15px 0 15px; }
    #header #site_title {
      padding: 0;
      margin-bottom: 30px; }
    #header .nav {
      float: none;
      margin: 0 -15px; }
      #header .nav li {
        display: block;
        border-top: 1px solid rgba(0, 0, 0, 0.1); }
        #header .nav li a {
          padding-right: 15px;
          padding-left: 15px;
          border-radius: 0; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: auto;
    margin-left: auto; }

  .prev_next .next_posts {
    margin-bottom: 30px; }

  .columns > .sidebar {
    display: none; } }